package com.bjzc.bhzhgd.activity.qfgd.tree;

import java.util.List;

public class TreePointBean {
    private int state;
    private String msg;
    private List<TreePoint> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<TreePoint> getData() {
        return data;
    }

    public void setData(List<TreePoint> data) {
        this.data = data;
    }
}
